Loading...
Searching...
No Matches
memory.hh File Reference
`#include <memory>`
`#include <type_traits>`
`#include <dune/common/typeutilities.hh>`

Go to the source code of this file.

## Namespaces

namespace | Dune
| Dune namespace
namespace | Dune::Std
| Namespace for features backported from new C++ standards.

## Functions

template<class T>
constexpr auto | Dune::Std::to_address (T &&p) noexcept
| Obtain the address represented by p without forming a reference to the object pointed to by p.